Subject: Re: FVWM: Internal window border line

From: John Latham <[email-masked]>
Date: Tue, 20 Aug 2002 17:17:09 +0100

> From: Dominik Vogt <[email-masked]>
> Date: Tue, 20 Aug 2002 17:19:04 +0200

> On Tue, Aug 20, 2002 at 04:03:49PM +0100, John Latham wrote:
...

> > I have made some screen shots, and invite you to look at
> > 
> >         http://www.cs.man.ac.uk/~jtl/FVWM-TEMP
> > 
> > to see comparisons of the 2.2 and 2.5 decorations.
>
> Ah, but that's not part of the window decoration.  The black
> border is part of the xterm window itself.  I can't remember any
> fvwm release that intentionally showed the client window border,
> so it's either a 2.2.x bug or drawn by xterm into its own window.

Really? Well, those shots were made using the same xterm code so the only
difference is the version of FVWM. Also, it's not just xterm windows that have
the `feature', e.g. FvwmForm has it too. So I guess 2.2.x had a bug that drew
the client window border (assuming that FvwmForms have those as much as xterms
do -- I am ignorant of X to that extent).

> > It's not a big deal, but I think the little black line was nice! :-)

It was a nice bug! :-)

> Bye
> Dominik ^_^  ^_^

Best wishes, John Latham
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].